.cont{background:#fafafa;}
.bread_con{background-color:#fff;border-bottom: 1px solid #ededed;}
.bread{width:1200px;margin:0 auto;    padding-top: 35px;padding-bottom: 15px;}
.pbzjCon{display: flex;justify-content: space-between;    margin-bottom: 30px;}
.pbzjCon .zcyj{width:59%;}
.pbzjCon .bszn{width:39%;}
.nav_ul li.active1 .W100{display:none!important}



/*工作依据*/
.listcont{margin-top:30px;}
.titlename{background:url(/bjjs/uiFramework/commonResource/image/2025011513375781355.png) no-repeat;  width: 395px;margin:40px 0;height:70px;}
.titlename a{color:#fff;font-size:24px;font-weight:bold;display:flex;width:395px;justify-content:center;align-items:center;line-height:55px;padding-right: 30px;}

.ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025010315364991472.png) no-repeat left center;}
.ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ulList li span{font-size:16px;color:#b4b4b4;}
.ulList li:last-child{border:none;}


/*招投标流程*/
.ztblc{margin:40px 0;}
.ztblc ul{display: flex;justify-content: space-between}
.ztblc ul li{width: 49%;background: url(/bjjs/uiFramework/commonResource/image/2025091514384469925.png) no-repeat;padding:45px;}
.ztblc ul li h2{font-size: 32px;color: #333;text-align:center;margin-bottom:40px;}
.ztblc ul li div{display: flex;justify-content: space-between}
.ztblc ul li div a{width: 48%;display: block;line-height: 46px;color: #bd1a2d;text-align: center;background-color: #fff;border: 1px solid #bd1a2d;    font-size: 16px; border-radius: 5px;}
.ztblc ul li div a:hover{background-color: #bd1a2d;color: #fff;}

/*备案事项办理指南*/
.bablzn{}
.bablzn ul{display: flex;justify-content: space-between;margin:40px 0;}
.bablzn ul li{width: 220px;height: 190px;background-color: #fff;text-align:center;}
.bablzn ul li:hover{background-color: #bd1a2d;}
.bablzn ul li:hover a{color: #fff;}
.bablzn ul li a{font-size: 16px;color: #333;}
.bablzn ul li img{    margin: 30px auto;}
.imgShow{display: block;}
.imgHide{display: none;}
.bablzn ul li:hover .imgShow{display: none;}
.bablzn ul li:hover .imgHide{display: block;}

/*备案事项办理指南*/
.bajgyd ul{display: flex;justify-content: space-between}  
.bajgyd ul li{width: 31%;}
.bajgyd ul li a{display: block;line-height: 55px;font-size: 16px;color:#333;font-weight: bold;text-align: center;    background-color: #fff;}

/*招标机构代理管理*/
.zbjggl ul{display: flex;justify-content: space-between;margin-bottom:30px;}
.zbjggl ul li{width: 49%;line-height: 100px;text-align:right;}
.zbjggl ul li.li01{background: url(/bjjs/uiFramework/commonResource/image/2025011610290950997.jpg) no-repeat;}
.zbjggl ul li.li01 a{margin-right:80px;}
.zbjggl ul li.li02{background: url(/bjjs/uiFramework/commonResource/image/2025011610291974720.jpg) no-repeat;}
.zbjggl ul li.li02 a{margin-right:100px;}
.zbjggl ul li a{font-size: 18px;font-weight: bold;color: #333;}

/*评标专家管理*/
.ztb_list {border: 1px solid #e5e5e5;}
.ztb_list h3{border-bottom: 1px solid #e5e5e5;line-height: 55px;}
.ztb_list h3 a{font-size: 18px;color: #bd1a2d;border-bottom: 1px solid #bd1a2d;padding:0 20px;line-height:55px;display: flex;align-items: center; width: 155px;}
.ztb_list h3 a img{margin-right: 10px;}
.ztb_list ul{padding:20px 15px;}
.ztb_list ul li{line-height: 50px;}
.ztb_list ul li a{font-size: 16px;}
.ztb_list ul li span{padding:3px;border-radius: 50%;    margin-right: 10px; font-size: 16px;font-weight: bold;}
.ztb_list ul li:hover a,.ztb_list ul li:hover span{color: #bd1a2d;}

.ztb_list .ztb_list_bszn{padding:20px 15px;}
.ztb_list .ztb_list_bszn li:first-child{display:none;}
.ztb_list .ztb_list_bszn li{line-height: 60px;background-color:#e5e5e5;text-align:center;margin-bottom:10px;}
.ztb_list .ztb_list_bszn li:hover{background-color:#bd1a2d;}
.ztb_list .ztb_list_bszn li a{font-size: 16px;}
.ztb_list .ztb_list_bszn li:hover a{color: #fff;}

/*招投标情况书面报告备案*/
.smbagb_con {padding:40px 0;}
.smbagb_con h2{font-size: 28px;line-height: 50px;    text-align: center;margin-bottom: 50px;color: #333;font-weight: bold;} 
.smbagb_con ul{display: flex;justify-content: space-between;} 
.smbagb_con ul li{width: 32%;background-color: #fff;height: 410px;box-shadow:1px 2px 15px rgba(0, 0, 0, .2);    position: relative;}   
.smbagb_con ul li.li01{background: url(/bjjs/uiFramework/commonResource/image/2025011714582550607.png) center 50px no-repeat;}
.smbagb_con ul li.li02{background: url(/bjjs/uiFramework/commonResource/image/2025011714583531938.png) center 50px no-repeat;}
.smbagb_con ul li.li03{background: url(/bjjs/uiFramework/commonResource/image/2025011714584294284.png) center 50px no-repeat;}
.smbagb_con ul li h4{font-size: 24px;color: #333;line-height: 40px;text-align: center;    text-align: center;margin-top: 130px; margin-bottom: 20px;}
.smbagb_con ul li h4 span{border-bottom:1px solid #bd1a2d ;    display: block;width: 45px;margin: 0 auto;}
.smbagb_con ul li p{line-height: 35px;font-size: 16px;color: #333;padding:0 20px;text-indent: 2em;}
.smbagb_con ul li p a{font-size: 16px;color: #333;}
.smbagb_con ul li p a b{font-size: 16px;color: #666;font-weight:bold;}
.smbagb_con ul li p a:hover,.smbagb_con ul li p a:hover b{color: #bd1a2d;}
.smbagb_con ul li>a{display: block;width: 140px;line-height: 35px;border:1px solid #bd1a2d ;color: #bd1a2d;text-align: center;border-radius:5px; border-radius: 18px; position: absolute;bottom: 50px;left: 32%;}
.smbagb_con ul li>a:hover{background-color: #bd1a2d;color: #fff;}

.ej_ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025010315364991472.png) no-repeat left center;}
.ej_ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ej_ulList li span{font-size:16px;color:#b4b4b4;}
.ej_ulList li:nth-child(7){margin-bottom:46px;}
.ej_ulList li:nth-child(13){margin-bottom:46px;}
.ej_ulList li:nth-child(19){margin-bottom:46px;}
.nav_ul li{width:294px!important;}
.cont{margin-top: 38px;background:#fafafa;}
.bread{padding:25px 0;}
.cont2{background:#fff;}
.cont3{background:#fafafa;}
.cont4{background:#ffffff;padding-bottom: 40px;}
#nerCont3{overflow:hidden;}
body{background:#fafafa;}
/*我是承租人*/
.zlbd_mk{width:1200px; height:237px; background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011711202718744.png) no-repeat;}
.zlbd_mk .tit{width:100%; text-align: center;height: 48px;line-height: 48px;font-size: 24px;font-weight: 600;color: #fff;}
.zlbd_mk .sum{width:760px; margin:30px auto; text-align: center;line-height: 32px;font-size: 18px;color: #404040; }
.zlbd_mk .info{width:129px; margin:0 auto; text-align: center; height:35px; line-height:35px; border:1px solid #bf1629; border-radius: 10px;}
.zlbd_mk .info a{font-size:16px; color:#bf1629;}

/*我要查询*/
.wycx_mk{margin-top:45px;}
.titlename{background:url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;height: 69px;  width: 239px;margin-bottom:25px;}
.titlename a{color:#fff;font-size:24px;font-weight:bold;display:flex;width:190px;justify-content:center;align-items:center;height:55px;}

.wycx_list{ overflow:hidden; margin: 40px 0;}
.wycx_list li{float:left; width: 379px; margin-right:30px; margin-bottom:20px; height: 156px;background-color: #fff; box-shadow: 0px 0px 5px 5px #f5f5f5; text-align:center;display: flex;justify-content: space-between;}
.wycx_list li:nth-child(3n) {margin-right:0;}
.wycx_list_l{width:130px; height:156px; background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011713421099605.png) no-repeat center center;}
.wycx_list_l .imgShow,.wycx_list_l .imgHide{ margin: 46px auto 25px;}
.wycx_list_l a{font-size: 18px; font-weight:600; color: #000;}
.imgShow{display: block;}
.imgHide{display: none;}
.wycx_list_r{width:250px; text-align:left; height:156px; padding:19px; display:flex; justify-content:center; align-items:center; font-size:14px; line-height:28px; color:#404040 }
.wycx_list li:hover{background-color: #bd1a2d; color: #fff;}
.wycx_list li:hover .wycx_list_l{ background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011714211062446.png) no-repeat center center;}
.wycx_list li:hover a,.wycx_list li:hover .wycx_list_r{color: #fff;}
.wycx_list li:hover .imgShow{display: none;}
.wycx_list li:hover .imgHide{display: block;}


/*我要办理*/
.wybl_list_l{ background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011715121646163.png) no-repeat center center;}
.wybl_list li:hover .wybl_list_l{ background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011715121646163.png) no-repeat center center;}
.wybl_list_l .imgShow, .wybl_list_l .imgHide { margin: 30px auto 10px;}


/*使用合同备案*/
.syhtba_ul{display: flex;justify-content: space-between;}  
.syhtba_ul li{width: 32%;}
.syhtba_ul li img{width:100%;}
.syhtba_ul li a{display: block;line-height: 55px;font-size: 16px;color:#333;font-weight: bold;text-align: center;    background-color: #fff;}


/*工作依据*/
.tit_mk{display: flex; justify-content: space-between;}
.tit_mk .more{display: inline-block;font-size:14px; color:#bf1629; margin-top:45px;}

.ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ulList li span{font-size:16px;color:#b4b4b4;}
.ulList li:last-child{border:none;}


/*常见问答*/
.ulList_wd{display:flex;flex-wrap:wrap;}
.ulList_wd li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;}
.ulList_wd li:nth-child(2n) {margin-left: 10px;}


.ulList_wd_t{display:flex;flex-wrap:wrap;margin-top:20px;}
.ulList_wd_t li{width:100%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;}
.ulList_wd_t li:first-child{display:none;}

/*视频服务*/
.ulList_spfw {display: flex;flex-wrap: nowrap;justify-content: space-between; margin-top:50px;}
.ulList_spfw li{width:24%;}
.ulList_spfw li .p_img{position:relative}
.ulList_spfw li .p_img img{width:286px; height:160px;}
.ulList_spfw li .p_img .img_img{width:53px; height:55px; position:absolute;top:40%;left:40%;z-index:99;}
.ulList_spfw li p{text-align:center;line-height: 28px; margin:20px 0;}
.ulList_spfw li p a{font-size:14px;color:#000;}
.ulList_spfw_mk .more{width:129px; margin:20px auto 50px; text-align: center; height:35px; line-height:35px; border:1px solid #bf1629; border-radius: 10px; display:block; font-size:16px; color:#bf1629; }

/*常见问答*/
.ulList_wd{display:flex;flex-wrap:wrap;}
.ulList_wd li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;}



.licont{width:94%;margin:0 auto;}
.Ltop{background:url(/bjjs/uiFramework/commonResource/image/2025091516070281561.png) no-repeat left center;padding: 24px 0;
    border-bottom: 2px solid #e6e6e6;}
.Ltop a{margin-left:43px;font-size:18px;color:#000;font-weight:bold;display:block;}
.Lbot p{font-size:16px;color:#000;}
.Lbot div{font-size:16px;}
.Lbot{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin:18px 0;}
.Lbot span{font-size:16px;}

/*警示信息*/
.Ltop1{background:url(/bjjs/uiFramework/commonResource/image/2025091516070281561.png) no-repeat left center;padding: 24px 0;}
.Ltop1 a{margin-left:43px;font-size:18px;color:#000;font-weight:bold;display:block;}
.Lbot1 p{font-size:16px;color:#000;}
.Lbot1 div{font-size:16px;}
.Lbot1{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin:18px 0;}
.Lbot1 span{font-size:16px;}

/*信息公示*/
.xygs_l{width:49%;float:left;}
.xygs_l:nth-child(even){margin-left:20px;}
.mg_20{margin-right:20px;}
.xygs_tit{height:60px;background:#dcdcdc;text-align:center;line-height:60px;font-size:24px;color:#aa894b;font-weight:bold;}
.xygs_nr{background:#fff;border:1px solid #e6e6e6;min-height:220px;}
.xygs_list{background:#fff;border:1px solid #e6e6e6;}
.xygs_nr ul{display:flex;flex-wrap:wrap;padding-top:20px;margin-left:21px;}
.xygs_nr ul li{width:270px;background:#f2f2f2;margin-bottom:12px;height:87px;}
.xygs_nr ul li:nth-child(even){margin-left:10px;}
.tit_red{font-size:30px;color:#b62630;margin:15px 20px 0 20px;}
.tit_bot{font-size:14px;color:#404040;margin:0 20px 14px 20px;text-align:right;}
.xygs_list ul{padding-top:20px;margin-left:27px;margin-right:27px;overflow:hidden;}
.xygs_list ul li{line-height:48px;border-bottom:1px dashed #bfbfbf;}
.xygs_list ul li a{font-size:16px;color:#404040;}
.xygs_list ul .more{padding-top:17px;float:right;padding-bottom:16px;font-size:14px;color:#bf1629;display:inline-block;}

/*排行榜*/
.tab_x_n {
    display: none;
}
.tabHeader ul li{width:120px;height:35px;border:1px solid #bf1629;text-align:center;line-height:35px;font-size:16px;color:#404040;}
.tabHeader ul{display:flex;justify-content:center;}
.tabHeader {padding-top:46px;}
.tabHeader ul li:nth-child(2){border-left:0;border-right:0;}
.tab1_x {width:90%;margin:0 auto;margin-top:42px;}
.tab1_x ul li a{font-size:16px;color:#404040;}
.tab1_x ul{display:flex;flex-wrap:wrap;}
.tab1_x ul li{width:48%;padding-bottom:19px;}
.tab1_x ul li:nth-child(even){margin-left:30px;}
.tab1_x ul li i{display:inline-block;width:30px;height:30px;border-radius:50%;background:#999;font-size:16px;color:#fff;text-align:center;line-height:30px;font-style: normal;margin-right:15px;}
.tab1_x ul li:nth-child(1) i,.tab1_x ul li:nth-child(2) i,.tab1_x ul li:nth-child(3) i{background:#e05b33;}
.tab_y{background:#bf1629;color:#fff!important;}

/*我是出租人的警示信息*/
.ulList_wd-jsxx{display:flex;flex-wrap:wrap;}
.ulList_wd-jsxx li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;background-color: #fafafa;height: 90px;
    display: flex;
    align-items: center;}
.ulList_wd-jsxx li:nth-child(2n) {margin-right: 10px;}
.ulList_wd-jsxx li:first-child{display:none;}

.licont-jsxx{width:94%;margin:0 auto;}
.licont-jsxx .Ltops{background:url(/bjjs/uiFramework/commonResource/image/2025011815010871782.png) no-repeat left center;padding: 24px 0;}
.licont-jsxx .Ltops a{margin-left:43px;font-size:18px;color:#000;font-weight:bold;display:block;}
.licont-jsxx .Lbots p{font-size:16px;color:#000;}
.licont-jsxx .Lbots div{font-size:16px;}
.licont-jsxx .Lbots{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin:18px 0;}
.licont-jsxx .Lbots span{font-size:16px;}

/*我是出租人的警示信息*/
.wybl-bs{
    margin-top: 40px;
    padding-inline: 25px;
}
.wybl-boxs{
    display: flex;
    justify-content: space-between;
}
.wybl-box{
    width: 23%;
    text-align: center;
    height: 250px;
    background-color: #fff;
    box-shadow: 0px 0px 5px 5px #f5f5f5;
}

.wybl-bs p{
    margin-top: 15px;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    padding-bottom: 20px;
    border-bottom: 1px dashed #dfdfdf;
}
.wybl-bs p a{font-size: 18px;
    font-weight: 600;
    color: #000;}

.ms{
    font-size: 14px;
    color: #404040;
    margin-top: 20px;
    padding-inline: 30px;
}
#ryxxhover,#qyxxhover{
display: none;
}
    .fullscreen-mask {
      position: fixed;
      /* 定位为固定位置 */
      top: 0;
      /* 顶部对齐 */
      left: 0;
      /* 左边对齐 */
      right: 0;
      /* 右边对齐 */
      bottom: 0;
      /* 底部对齐 */
      background-color: rgba(0, 0, 0, 0.5);
      /* 遮罩层颜色，可以调整透明度 */
      z-index: 1000;
      /* 确保遮罩层在其他内容之上 */
    }
.hover-box{
    position: fixed;
    top: 35%;
    left: calc(50% - 400px);
    width: 800px;
    height: 300px;
    background: #fff;
}
.cha{
    cursor: pointer;
    text-align: right;
    padding-right: 10px;
    padding-top: 5px;
    font-size: 16px;
}
.hover-box h1{
    padding-bottom: 5px;
    border-bottom: 1px solid #bf1629;
    width: 90%;
    margin: 0 auto;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.hover-box div{
    width: 90%;
    margin: 0 auto;
    font-size: 16px;
    margin-top: 10px;
    line-height: 30px;
    margin-bottom: 20px;
}


.listcont .more {
    display: inline-block;
    font-size: 14px;
    color: #bf1629;
    padding: 15px 0;
    float: right;
}

@media screen and (max-width:600px){
  /*招标投标*/

  .titlename a{font-size:16px;align-items:initial;}
  .titlename{width:55%;background-size: 100% 100%;display:flex;line-height:55px;}
  .ztblc{margin:20px 0;}
  .ztblc ul{flex-flow: column;}
  .ztblc ul li{width:95%;padding:10px;margin-bottom:30px;background-size:100% 100%;}
  .ztblc ul li div{flex-flow: column;}
  .ztblc ul li div a{width:100%;margin-bottom:20px;}
  .ztblc ul li h2{margin-bottom:20px;}

  .sj-xzzx ul{flex-wrap:wrap;border:none!important;width:100%!important;margin-bottom:20px;}
  .sj-xzzx ul li{width:22%!important;font-size:14px!important;padding:10px!important;border:1px solid #ccc;}
  .ulList li a{width: 70%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-align: justify;font-size:14px;}
  .djxz{width:16%!important;}
  .ulList_wd li{width:100%;}
  .ulList_wd li:nth-child(2n){margin-left:0!important;}
  .Ltop a{font-size:14px;}
  .ulList li span{font-size:14px;}
  .bread{width:100%;}
  
}